.doc-content .h1 {
	font-size: 26px;
	font-weight: 600;
	margin: 38px 0px 38px 0;
}

.doc-content .h2 {
	font-size: 18px;
	font-weight: 600;
	margin: 24px 0px 24px 0;
}

.doc-content .h3 {
	font-size: 14px;
	font-weight: 600;
	margin: 20px 0px 20px 0;
}

.doc-content .bodytxt {
	line-height: 32px;
	margin-left: 28px;
	font-size: 14px;
}
.mt-10{margin-top: 10px;}
.mb-10{margin-bottom: 10px;}
.doc-main h3{font-size: 20px;margin: 10px 0;}
.doc-main .text-danger{color: red;}
.doc-main .text-center{text-align: center;}
.doc-main .title,.doc-main h4{font-size: 16px;margin: 10px 0;font-weight: 600;}
.doc-main .title2{font-size: 14px;margin: 5px 0;font-weight: 600;}
.doc-main .twoem{text-indent: 2em;}
.doc-main .fourem{text-indent: 4em;}
.doc-main p{font-size: 14px;line-height: 24px;}
.doc-main table{width: 97%;margin: 5px 0 5px 2em;}
.doc-main table thead{background: #eee;font-size: 16px;font-weight: bold;}
.doc-main table td{height: 36px;text-align: center;border-bottom: 1px solid #999;box-sizing: border-box;padding: 5px 10px;}
.doc-main table thead td,.doc-main table tbody td{border-right: 1px solid #999;}
.doc-main table tr td:first-child{width: 20%;border-left: 1px solid #999;}
.doc-main table tr:first-child td{border-top: 1px solid #999;}
.doc-main .table1 tr td:last-child{text-align: left;padding-left: 10px;width: 60%;}
.doc-main .table2 tr td:nth-child(2){text-align: left;padding-left: 10px;width: 55%;}
pre{margin-left: 2em!important;}